package com.jsowell.pile.service;

import com.jsowell.pile.domain.MemberWalletInfo;

public interface IMemberWalletInfoService {
	int deleteByPrimaryKey(Integer id);

	int insert(MemberWalletInfo record);

	int insertSelective(MemberWalletInfo record);

	MemberWalletInfo selectByPrimaryKey(Integer id);

	int updateByPrimaryKeySelective(MemberWalletInfo record);

	int updateByPrimaryKey(MemberWalletInfo record);
}
